{
  "idStoreDescriptionIntro": "Nya Outlook för Windows är en förstklassig e-postupplevelse som är kostnadsfri för alla med Windows. Anslut och koordinera enkelt dina personliga och arbets-e-postkonton och kalendrar i en app. Skriv tydliga, koncisa e-postmeddelanden och få intelligenta förslag med inbyggd AI. Bifoga enkelt viktiga dokument och foton till alla anteckningar. Med nya Outlook för Windows kan du hålla koll på allt kostnadsfritt. Den här appen ersätter apparna E-post, Kalender och Kontakter i Windows från och med 2024.",
  "idStoreDescriptionSubheaderOne": "Effektivisera dina e-postkonton",
  "idStoreDescriptionParagraphOne": "Koordinera flera inkorgar och kalendrar i en app. Skicka, ta emot och växla enkelt mellan dina olika e-postkonton, inklusive Outlook.com, Gmail och Yahoo! Mail, iCloud med mera.",
  "idStoreDescriptionSubheaderTwo": "Skriv mer effektiva e-postmeddelanden",
  "idStoreDescriptionParagraphTwo": "Hjälp till att hålla meningarna koncisa och felfria med AI-drivna förslag från Outlook medan du skriver,* och gör dina e-postmeddelanden snygga och professionella med intelligenta stavnings- och grammatikkontroller.",
  "idStoreDescriptionSubheaderThree": "Förbättra inkorgen",
  "idStoreDescriptionParagraphThree": "Organisera dig och ta del av ett antal funktioner som hjälper dig att bättre samordna din värld. Schemalägg e-post som skickas i förväg, ångra ett skickat e-postmeddelande inom tio sekunder och få påminnelser om att följa upp viktiga konversationer. Få åtkomst till OneDrive-filer direkt från Inkorgen i Outlook och använd Word-, Excel- och PowerPoint-webbappar utan kostnad för att göra snabba redigeringar och kommentarer.",
  "idStoreDescriptionSubheaderFour": "En inkorg som ser mer ut som du",
  "idStoreDescriptionParagraphFour": "Anpassa Outlook efter dina unika behov och format. Välj mellan över 50 teman och teckensnitt, fäst viktiga e-postmeddelanden överst i inkorgen och anpassa hur många e-postmeddelanden du vill se i inkorgen med alternativ för rumslig, smidig och kompakt vy.",
  "idStoreDescriptionParagraphFive": "Nya Outlook för Windows erbjuder några av de mest populära funktionerna och konfigurationerna från nuvarande Outlook för Windows och Outlook.com, tillsammans med en mängd nya verktyg, med fler som kommer. Använd den tillsammans med våra kostnadsfria iOS- och Android-appar för en enhetlig och smidig upplevelse både hemma och på språng. Det är en kostnadsfri version som stöds av annonser för kunder som inte har någon betald prenumeration. Om du använder en kostnadsfri e-posttjänst som Outlook.com, Hotmail eller Gmail utan en Microsoft 365-prenumeration visas annonser i nya Outlook för Windows.",
  "idStoreDescriptionParagraphSix": "För en annonsfri upplevelse och utökad lagring av postlådor kan du köpa en Microsoft 365 Basic-, Personal- eller Family-prenumeration för att ta bort all reklam som tillhandahålls av Microsoft. Mer information finns i microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365-prenumeration krävs",
  "idNativeHostStoreTitle": "Outlook för Windows",
  "idSearchSynonymMail": "E-post",
  "idSearchSynonymCalendar": "Kalender",
  "idSearchSynonymEmail": "E-post"
}